ul.jd_menu_slate a, 
ul.jd_menu_slate a:active,
ul.jd_menu_slate a:link,
ul.jd_menu_slate a:visited {
	text-decoration: none;
	color: #FFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
}
ul.jd_menu_slate {
	height: 29px;
	background-color: #068ECB;
	clear: both;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 5px;
}

ul.jd_menu_vertical {
	width: auto;
	height: auto;
	clear: both;
	background-color: #3366FF;
}
ul.jd_menu_slate ul li a,
ul.jd_menu_slate ul li a:active,
ul.jd_menu_slate ul li a:link,
ul.jd_menu_slate ul li a:visited {
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	
}
ul.jd_menu_slate li {
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	cursor: pointer;
	white-space: nowrap;
	color: #FFF;
	width: auto;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	height: 20px;
	font-weight: bold;
}
ul.jd_menu_slate li.jd_menu_active_menubar,
ul.jd_menu_slate li.jd_menu_hover_menubar {
	padding-left: 5px;
	border-left: 1px solid #ABB5BC;
	padding-right: 5px;
	border-right: 1px solid #929AA1;
	border-right: 1px solid #70777D;
	color: #FFF;
	height: 25px;
	background-color: #068ECB;
}

ul.jd_menu_vertical li.jd_menu_active_menubar,
ul.jd_menu_vertical li.jd_menu_hover_menubar {
	padding-left: 6px;
	padding-top: 1px;
	border-top: 1px solid #70777D;
	border-left: 0px;
	border-right: 0px;
}

ul.jd_menu_slate ul {
	background: #ABB5BC;
	border: 1px solid #70777D;
}
ul.jd_menu_slate ul li {
	padding: 3px 10px 3px 4px;
	border: none;
	color: #FFFFFF;
	background-color: #068ECB;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
}
ul.jd_menu_slate ul li.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover {
	padding-top: 2px;
	border-top: 1px solid #ABB5BC;
	padding-bottom: 2px;
	border-bottom: 1px solid #929AA1;
	color: #FFF;
}
ul.jd_menu_slate ul li.jd_menu_active a.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover a.jd_menu_hover {
	color: #FFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
}
